/* Combined style sheet for the index pages and the slide pages. */

/* Style for all bodies and to control the margin on top. */

body {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
font-weight : normal;
line-height : 16px;
color : #3561a2;
margin : 0;
padding : 0;
background-color : #f0f0f0;
}
.topbar {
background-color : #6595d6;
background-image : url(../topbars/blue/classic.gif);
background-repeat : repeat-x;
height : 25px;
}
.topruler {
background-image : url(bluish2/rule.gif);
background-position : center 0%;
background-repeat : no-repeat;
height : 10px;
}
.bottomruler {
height : 0;
}
.bpppath {
font-size : 12px;
font-weight : bold;
color : #ffff80;
}
.bppindex {
color : #ffff80;
}
.bppheader {
color : #3561a2;
}
.bppfooter {
color : #636363;
font-size : 10px;
}
.shadow {
visibility : visible;
}
.index-pagebody, .original-slide-pagebody {
background-color : #ffe3ff;
padding : 10px;
}
.slide-pagebody {
background-image : url(scrapbook/background.gif);
padding : 10px;
}
.comment {
color : #3561a2;
font-size : 10px;
}
.commentheader {
vertical-align : top;
font-weight : bold;
color : black;
margin-right : 10px;
}
.note {
color : #3561a2;
font-size : 10px;
}
.statusbar1, .statusbar2 {
color : #3561a2;
font-size : 10px;
text-align : center;
margin-top : 10px;
}
.photometainfo {
position : absolute;
left : 75px;
top : 100px;
z-index : 1;
background-color : #ffffcc;
color : #999999;
visibility : hidden;
border : 1px dashed #000000;
padding : 5px 5px 5px 5px;
}
.metainfo-header {
font-weight : bold;
}
.metainfo-value {
font-style : italic;
}
.help {
position : absolute;
right : 40px;
top : 80px;
z-index : 1;
background-color : #ffffcc;
color : #999999;
visibility : hidden;
border : 1px dashed #000000;
padding : 5px 5px 5px 5px;
}
.small {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 9px;
font-weight : normal;
}
.errorbox {
background-color : #fcc;
border : 1px solid #c00;
padding : 5px;
margin : 10px 0 10px 0;
}
.errormessage {
color : #c00;
}
.remarksheader {
font-size : 14px;
font-weight : bold;
font-family : Arial, sans-serif;
padding : 3px 0 2px 0;
margin : 8px 4px 2px 50px;
color : #003366;
border-bottom : 1px solid #3c78b5;
}
.remarksbody {
width : 80%;
margin : 0 0 0 50px;
visibility : hidden;
display : none;
}
.remarksinput {
border : 1px solid #ddd;
padding : 10px;
margin : 5px 1px 5px 1px;
background-color : #f0f0f0;
width : 70%;
}
.remarksadmin {
border : 1px dashed #3c78b5;
padding : 10px;
margin : 5px 0 10px 0;
background-color : #f0f0f0;
}
.remarksadminheader {
margin : 0 20px 0 0;
font-size : 12px;
font-weight : bold;
vertical-align : super;
}
.remarkbox {
padding : 5px 10px 5px 10px;
margin : 5px 0 5px 0;
border : 1px solid #bbb;
}
.remarkblock {
margin : 0 0 10px 0;
color : #3561a2;
}
.remarksource {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 9px;
color : #666666;
width : 98%;
}
.remarkstatusbox {
border : 1px dashed red;
background-color : #f0f0f0;
font-size : 11px;
font-style : italic;
padding : 10px 5px 10px 5px;
margin : 5px 0 5px 0;
}
.remarksadminbuttons {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
font-weight : bold;
color : #3561a2;
border-style : outset;
margin : 1px;
padding : 1px;
width : 15em;
}
.remarksadmindropdown {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
font-weight : bold;
color : #3561a2;
margin : 1px;
padding : 1px;
width : 30em;
}
a:active {
text-decoration : none;
color : #141d3a;
}
a:visited {
text-decoration : none;
color : #141d3a;
}
a:link {
text-decoration : none;
color : #141d3a;
}
a.footer:active {
text-decoration : none;
color : #141d3a;
}
a.footer:visited {
text-decoration : none;
color : #141d3a;
}
a.footer:link {
text-decoration : none;
color : #141d3a;
}
a.note:active {
text-decoration : none;
color : #3561a2;
}
a.note:visited {
text-decoration : none;
color : #3561a2;
}
a.note:link {
text-decoration : none;
color : #3561a2;
}
a.path:active {
text-decoration : none;
font-size : 12px;
font-weight : bold;
color : #ffff80;
}
a.path:visited {
text-decoration : none;
font-size : 12px;
font-weight : bold;
color : #ffff80;
}
a.path:link {
text-decoration : none;
font-size : 12px;
font-weight : bold;
color : #ffff80;
}
a:hover {
text-decoration : none;
color : red;
}
a.footer:hover {
text-decoration : none;
color : red;
}
a.note:hover {
text-decoration : none;
color : red;
}
a.path:hover {
text-decoration : underline;
font-size : 12px;
font-weight : bold;
color : #ffff80;
}
